global-include *.po *.pot POTFILES.in
global-include *.sh
global-include COPYING LICENSE
global-include README*
global-include Vagrantfile

include plainbox/impl/providers/categories/README.md
include plainbox/impl/providers/categories/manage.py
include plainbox/impl/providers/categories/po/*.po
include plainbox/impl/providers/categories/po/*.pot
include plainbox/impl/providers/categories/po/POTFILES.in
include plainbox/impl/providers/categories/units/*.pxu

include plainbox/impl/providers/exporters/README.md
include plainbox/impl/providers/exporters/manage.py
include plainbox/impl/providers/exporters/po/*.po
include plainbox/impl/providers/exporters/po/*.pot
include plainbox/impl/providers/exporters/po/POTFILES.in
include plainbox/impl/providers/exporters/units/*.pxu
include plainbox/impl/providers/exporters/data/*

include plainbox/impl/providers/manifest/README.md
include plainbox/impl/providers/manifest/bin/*
include plainbox/impl/providers/manifest/manage.py
include plainbox/impl/providers/manifest/po/*.po
include plainbox/impl/providers/manifest/po/*.pot
include plainbox/impl/providers/manifest/po/POTFILES.in
include plainbox/impl/providers/manifest/units/*.pxu

include plainbox/impl/providers/stubbox/bin/*
include plainbox/impl/providers/stubbox/data/*
include plainbox/impl/providers/stubbox/manage.py
include plainbox/impl/providers/stubbox/po/*.po
include plainbox/impl/providers/stubbox/po/*.pot
include plainbox/impl/providers/stubbox/po/POTFILES.in
include plainbox/impl/providers/stubbox/units/jobs/*.pxu
include plainbox/impl/providers/stubbox/units/testplans/*.pxu
include plainbox/impl/providers/stubbox/whitelists/*.whitelist

include plainbox/vendor/argparse/py*-argparse.py

include plainbox/qml_shell/qml_shell.qml

include plainbox/data/plainbox-qml-modules/Plainbox/qmldir
include plainbox/data/plainbox-qml-modules/Plainbox/QmlJob.qml

recursive-exclude daily-package-testing *
recursive-exclude plainbox/vendor/textland-project COPYING README.md
recursive-include contrib *.policy
recursive-include docs *.rst *.py *.html *.conf
recursive-include plainbox/data *.rng *.css *.js *.html *.xml
recursive-include plainbox/test-data *.json *.xml *.html
